/*
   Base Style Sheet for the ADVENAGE Homepage.

   Copyright 2005-2006 ADVENAGE GmbH. All Rights Reserved.

*/

/*@import url("results.css");*/ /* CSS for validation results. */
@import url("navbar.css");  /* CSS for navigation menu. */
/* @import url("tips.css");*/    /* CSS for Quality Tips. */
/*@import url("docs.css");*/    /* CSS for the Documentation. */
/*@import url("print.css") print;*/
/*@import url("handheld.css") handheld;*/


/* Special Notices */
p#msie { /* msie-bug note for text/plain */
  float: right;
  border: 1px solid black;
  background: white;
  width: 15em;
  padding: 6px;
  text-align: justify;
  font-size: smaller;
  font-family: "Helvetica","Arial",sans-serif;
}


/*                 
   General styling 
                   */
html {
    background-color: white;
}

body {  
    margin: auto auto;
	padding-left: 6px;
    padding-right: 3%;
    background-color: white;
/*    background-image: url(http://www.w3.org/Icons/logo-WMVS.png);
    background-attachment: fixed;
    background-position: 0 0;
    background-repeat: no-repeat; */
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 11pt;
    line-height: 110%;
}

/*                                                   
   Main blocks - see also #menu styled in navbar.css 
                                                     */

#banner {
    background-color: white;
    /*background-image: url(images/header.jpg);*/
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: top right;
    padding: 0;
    height: 110px;
    margin-bottom: 0;
/*
    margin-top: 20px;
    margin-left: 42px;
*/
    border: 0;

}

#banner h1 { 
    height: 50px;
    vertical-align: middle;
    font-size: 1.5em;
    display: inline;
}

#main {
  border-bottom: 0;
  border-top: 0;
  border-left: 280px solid #FFFFFF;
  border-right: 100px solid #FFFFFF;
  padding-left: 6px;
  padding-right: 0px;
}

#main h1 { 
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 14pt;
    line-height: 110%;
    font-weight: bold;
    padding-left: 12px;
    padding-right: 5%;
}

#main h2 { 
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 12pt;
    line-height: 110%;
    font-weight: bold;
    padding-left: 12px;
    padding-right: 5%;
}

#main h3 { 
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 11pt;
    line-height: 110%;
    font-weight: bold;
    padding-left: 12px;
    padding-right: 5%;
}

#main h4 { 
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 11pt;
    line-height: 110%;
    font-weight: bold;
    padding-left: 12px;
    padding-right: 5%;
}

#main p { 
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 10pt;
    line-height: 150%;
}

#main ul { 
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 10pt;
    line-height: 140%;
	margin-left: 14px;
    padding-left: 14px;
    padding-right: 5%;
	padding-top: 0px;
	padding-bottom: 0px;
}

#main li { 
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 10pt;
    line-height: 140%;
	margin-left: 6px;
    padding-left: 14px;
    padding-right: 5%;
	padding-top: 3px;
	padding-bottom: 3px;
}


#main form { 
    color: #000000;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 10pt;
    line-height: 140%;
    padding-left: 6px;
    padding-right: 5%;
}

#main, address { 
    background-color: white;
    margin: 0;
    /*margin-left: 42px; */
    padding: 15px;
    padding-left: 0;
    padding-right: 0;
/*    border: 1px solid #E8E8FA; */
}

/*
address {
    background-color: #eee;
    background-image: url(images/footer.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: right;
    height:45px;
    padding-top: 10px;
    padding-bottom: 0;
    padding-left: 15px;
    clear: right;

}
*/

address img {
   display: inline;
   float: left;
   vertical-align: middle;
   width: 88px;
}


.intro {
  font-style: italic;
  text-align: justify;
}


#newsheader {
        /*background-color: #000000;*/
        background: #000 url("/img/MenuBar-slide.png") bottom left repeat-x;
        margin: 0;
        padding: 0;
        /*margin-left: 42px;*/
        padding-top:3px;
        padding-bottom: 3px;
        line-height: 140%;
        vertical-align: bottom;
        font-size: 0.9em;
        list-style-type: none;
        font-weight:bold;
    
}

#newsheader { padding-left: 1em; padding-right: 1em; color:#D5D5D5;}
#newsheader li {
  display: inline;
}

#newsheader li a {
  padding-right: 1.2em;
  padding-left: 1.2em;
  color: white;
}

#newsmesg {
        background-color: white;
        margin: 0;
        padding: 0;
        /*margin-left: 42px;*/
        padding-top:3px;
        padding-bottom: 3px;
        line-height: 140%;
        vertical-align: bottom;
        font-size: 0.9em;
        list-style-type: none;
}

#newsmesg { padding-left: 0em; padding-right: 1em; color: black;}
#newsmesg p {font-size:10pt;}
#newsmesg li {
  display: inline;
}

#newsmesg li a {
  padding-right: 1.2em;
  padding-left: 1.2em;
  color: black;
}



/* 
   Headers
            */

h1 { 
    color: #053188;
    font-family: "Helvetica","Arial",sans-serif;
    /* font-size-adjust: .53; */
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}

h2 { 
    color: #777742;
    background: white;
    padding: 5px 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.3em;
    text-decoration: none;
    font-family: "Helvetica","Arial",sans-serif;
}

h3 {
   /* color: #C65831; */
    color: #777742;
    background: white;
    font-size: 1.1em;
    padding: 2px 15px;
		margin-top: 15px;
    margin-bottom: 15px;
    font-size: 1.1em;
    text-decoration: none;
    font-family: "Helvetica","Arial",sans-serif;
} 

h4 {
    color: #777742;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    font-size: 1.0em;
    font-family: Georgia, Didot, serif;
}

h5,h6 {
    color: #777742;
    background-color: white;
    font-family: Georgia, Didot, serif;
    }
/* 
   General link styling
                         */

a:link, a:visited {
    color: #FF0000;
    text-decoration: none;

}

a:hover, a:active {
    color: #FF0000;
    text-decoration: underline;
}


/* 
   Other basic styles 
                      */

/* TODO - add ol, li, td here ? */
p, dt {
    margin-left: 1em;
    margin-right: 10pt;
}

td {
    margin-left: 15px;
    margin-right: 25px;
    font-family:"Helvetica","Arial",sans-serif;
    font-size:10pt;
}

table {
    margin-left: 15px;
    margin-right: 25px;
    font-family:"Helvetica","Arial",sans-serif;
    font-size:10pt;
    }


dd {
    margin-left: 35px;
    margin-right: 25px;
}


#news dt {
    font-weight: bold;
     margin-top: 1em;
   }

img { 
    margin:0;
    padding: 0;
    vertical-align: middle;
    border: 0;
}

acronym:hover, abbr:hover {
    cursor: help;
}

abbr[title], acronym[title], span[title], strong[title] {
    border-bottom: thin dotted;
    cursor: help;
}

pre, code, tt {
    font-family: "Bitstream Vera Sans Mono", Monaco, "Andale Mono", monospace;
    line-height: 100%;
    white-space: pre;
}

a:link img, a:visited img {
    border-style: none;
}

a img {color: black} /* The only way to hide the border in NS 4.x */

ul.toc {
    list-style: none;
}




/*
   Stuff we don't actually want too visible - or not at all
                                                            */
                                                            
p.copyright {
  margin-top:     20px;
  width: 50%;
  font-size:      x-small;
  text-align:     justify;
  text-transform: uppercase;
  margin-left:    222px;
  font-family: "Bitstream Vera Sans Mono", monospace;
  color:          #888;
  line-height:    120%;
}

p.copyright a {
  color: #88f;
  text-decoration: none;
}


.hideme { display: none; }


/*
   Forms 
         */


/* Fieldsets */
fieldset {
    padding: .5em;
    background: white;
    border: 1px dotted #aaaa77;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: .5em;
}

fieldset legend {
    color: #fff;
    background-color: #aaaa77;
    font-size: smaller;
    padding: .1ex .5ex;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray;
    font-weight: bold;
}


input {
    vertical-align: middle;
}

input.reset {
    text-align: center;
}

input.default {
    text-align: center;
    font-weight: bold;
}


div {
	margin:0;
}

.rt {
	max-width: 180px;
	width: 180px;
	background:url(/img/bg-rt.png) top right no-repeat;
}

.lt {
	background:url(/img/bg-lt.png) top left no-repeat;
}

.rb {
	background:url(/img/bg-rb.png) bottom right no-repeat;
}

.lb {
	background:url(/img/bg-lb.png) bottom left no-repeat;
}

.inhalt {
  margin:0;
  padding:1em 1em 1.5em 1em;
  font-family: "Helvetica","Arial",sans-serif;
  font-size: 12px;
}

.inhalt p {
  margin:0;
  padding:0;
}

.rtmenu {
	background:url(/img/MenuBar-edge.png) top right no-repeat;
	height:30px;
}

.ltmenu {
	background:url(/img/MenuBar-edge.png) top left no-repeat;
	height:30px;
}

.inhaltmenu {
	margin-left:20px;
	margin-right:20px;
	padding:5px;
	color: white;
	height:30px;
	background:url(/img/MenuBar-slide.png) repeat-x;
}

.inhaltmenu p {
	margin:20px;
	padding:0;
	height:30px;
	background-color: #C8C8C8;
        border:2px black;		
}


#terminal {
  background-color: #C8C8C8;
  margin-left: 15px;
  margin-right: 25px;
  padding: 5px;
  /*margin-left: 42px;*/
  line-height: 100%;
  vertical-align: bottom;
  list-style-type: none;
  font-family: "Lucida Console", sans-serif;
  font-size: 10px;
}

#terminal.p {
  padding-left: 25px;
}

#terminal2 {
  background-color: #FFFFFF;
  margin-left: 15px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: 1px;
  border-color: #C8C8C8;
  border-style: solid;
  line-height: 100%;
  vertical-align: bottom;
  list-style-type: none;
  font-family: "Lucida Console", sans-serif;
  font-size: 10px;
}

#terminal2 p {
  padding-left: 25px;
}

#footer {
  border-left: 280px solid #FFFFFF;
  border-right: 100px solid #FFFFFF;
  background-color: white;
  /*margin-left: 15px;*/
  /*margin-right: 25px;*/
  /*padding: 5px;*/
  /*margin-left: 42px;*/
  line-height: 100%;
  vertical-align: bottom;
  list-style-type: none;
  font-family: "Helvetica","Arial",sans-serif;
  font-size: 9px;
}

#footer.p {
  padding-left: 25px;
}

/*
  echo "ul { font-family:"Helvetica","Arial"; font-size:10pt;}\n";
  echo "p { font-family:"Helvetica","Arial"; font-size:10pt;}\n";
  echo "b { font-family:"Helvetica","Arial"; font-size:10pt;}\n";
  echo "td { font-family:"Helvetica","Arial"; font-size:10pt;}\n";
*/

img.pImage {
    border:2px solid #D5D5D5;
    border-radius: 1px;
    -moz-box-shadow: 1px 1px 2px #666666;
    -webkit-box-shadow: 1px 1px 2px #666666;
    box-shadow: 1px 1px 2px #666666;
}

.yuimenubar {
    border-radius: 3px;
}

.yuimenubar ul {
    padding-left: 280px;
    font-size: 12px;
    font-weight: 900;
    font-family: "Helvetica","Arial",sans-serif;
}
.yui-skin-sam .yuimenubaritemlabel-selected {
    background-color: #333;
    background: -moz-linear-gradient(center top , #666 0pt, #333 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#666),color-stop(100%,#333));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666',endColorstr='#333',GradientType=0);
    color: #ffffff;
    border-color: #666;
}
